<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qmth.distributed.print.business.mapper.ExamTaskAssignPaperTypeMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.qmth.distributed.print.business.entity.ExamTaskAssignPaperType">
        <id column="exam_id" property="examId" />
        <id column="paper_number" property="paperNumber" />
        <id column="exam_start_time" property="examStartTime" />
        <id column="exam_end_time" property="examEndTime" />
        <result column="paper_type" property="paperType" />
        <result column="assign_mode" property="assignMode" />
    </resultMap>

</mapper>
